set(wsType,9)
SET(hardwareType,4)
SET(clusterConfig,2)
SET(fNoFileSystem,0)
SET(fCommIop,0)
SET(nWinch,4)
SET(nFloppy,4)
SET(sOsData,30600)


SET(fMulpar,0FFh)
SET(fVarpar,0FFh)
SET(sParExitRunFile, 8192)
SET(fTimeSliceEnable, 0h)
SET(lbTimeSlicePriority, 146)
SET(hbTimeSlicePriority, 178)
SET(nPartitions, 20)

SET(lineHz, 40)
SET(sContingencyLog, 1)
SET(sKbdBuffer, 128)
Set(maxMedInterruptType, 87)
SET(nFrames, 8)
SET(nPcb, 2*nPartitions)
SET(nSysExchange, 30)
SET(nUsrExchange, 2*nPcb)
SET(nXBlock,12)
SET(nSectorPerXBlock,5)
SET(nSectorPerXBlockFast,10)
SET(nXBlockSmall,20)
SET(sMaxSmallRq,64)
SET(nMsgWait, 64+nPartitions*3+(nXBlock+nXBlockSmall)*2)
SET(nMsgWaitReserve, 30+(nXBlock+nXBlockSmall))
SET(nPTiming, 30)
SET(fVerifyFileStruct, 1)
SET(wsTotal, 15)
SET(nIob, nPartitions+nXBlock2)
SET(nUcb, nPartitions)
SET(nUserNum, nUcb + wsTotal*11)
SET(nNetUsers, 20)
SET(nFcb, 200)
SET(nFub, nFcb)
SET(nFab, 400)
SET(nVhb, nWinch+nFloppy)
SET(sioClock,4)
SET(nSwapFabs, 80)

$INCLUDE(Sysgen.Mdf)
$INCLUDE(Sysgen.Asm)
+*
	0F N{99

C
c

eeeMees	
>C77q7777
J+$>h:e	:dCB<